<?php

class IframeAdminController extends AppController {
	
	
	public function getLayout(){
		if(!isset($this->_layout))
			$this->_layout = new LYTIframe();
	
		return $this->_layout;
	
	}

	public function init(){
	
		parent::init();
	}
	
	public static function appCargarElementospublicos(){
	
		AppLibreria::addCSS("bootstrap.min.css",'/app/css/');
		AppLibreria::addCSS("font-awesome.min.css",'/app/css/');
		AppLibreria::addCSS("iframe.css",'/css/');
	
	}
	
	public function verificacionAcl(){
		$accion = $this->_request->getParam('action','');
		$controller = $this->_request->getParam('controller','');
		//if(!Usuario::isLoggedIn() && !$tienePermiso){
	
		return true;
	}
	
}